@font-face {
    font-family: Brandon;
    src: url(fonts/Brandon_reg.otf);
}
html, body {
	margin: 0;
	padding: 0;
	height:100%;
	overflow-x: hidden;
}
body {
	font-family: Brandon, Arial, Verdana, Geneva, sans-serif;
	font-size: 14px;
    line-height: 1.5em;
	/*background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	background-attachment: fixed;
	background-image:url(img/bg.jpg);*/
}
@media(min-width:321px){
	body{
		font-size: 16px;
	}
}
@media(min-width:824px){
	body{
		overflow-y:hidden;
	}
	body.scrolling{
		overflow-y:scroll;
	}
}
body.no-scrolling{
	overflow:hidden;
}
ol li{
	margin-bottom: 0;
}
.dagger{
	font-size: 12px;
}
/**/
.videoWrapper{
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: -1;
    height: 100%;
    overflow:hidden;
    display: none;
}
.videoWrapper iframe {
    height: 150%;
    width: 150%;
    position: absolute;
    top: -25%;
    left: -25%;
}
.lecteur{
	position: fixed;
    right: 0;
    bottom: 0px;
    margin: 15px 30px;
    color: #000000bf;
    z-index: 50;
    text-transform: uppercase;
    font-size: 11px;
}
@media(min-width:769px) and (max-height:1024px){
	.videoWrapper,.lecteur{
		display: block;
	}
}
.lecteur a{
	float: left;
	margin: 10px;
}
#mute,#resume{
	display: none;
}
@media(min-width:768px){
	#mute{
		display: block;
	}
}
@media(min-width:769px) and (max-height:1024px){
	#mute,#resume{
		display: block;
	}
}
#mute:before,#resume:before{
	font-family: 'FontAwesome';
    font-size: 19px;
    line-height: 23px;
    margin-right: 0px;
    font-weight: 100;
    float: left;
    background: rgba(255,255,255,0.80);
    padding: 2px 6px;
    border-radius: 100%;
    color: #000000;
    width: 16px;
}
#mute span,#resume span{
	display: none;
}
#mute:before{ content: "\f026"; }
#resume:before{ content: "\f28b"; }
#mute.off:before{ content: "\f028"; }
#resume.off:before{ content: "\f144"; }
/**/
.bg{
	width: 100%;
    height: 150%;
    position: fixed;
    background: rgba(255,255,255,0.75);
}
@media(min-width:769px){
	.bg{
		height: 105%;
	}
}
.spacing{
	padding: 0 5px;
}
.hide {
	display:none !important;
}
.normal,
table tr td.normal,
table tr td:first-child.normal{
	font-weight:500;
}
a,.link{
	color:#334d5c;
	text-decoration:none;
	cursor:pointer;
	-webkit-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
.buttons a{
	color:#ffffff;
}
a:hover,.link:hover{
	text-decoration:underline;
	transform: scale(1.05);
	-webkit-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
.previous:hover{
	transform: scale(2);
}
ul,ol{
/*    list-style: inside;*/
}
li{
    margin: 0;
    padding: 0;
}
table{
	margin-bottom: 20px;
}
table, .content{
    padding: 0 30px;
}
@media(max-width:600px){
	table, .content{
		padding: 0;
	}
	table tr td, table tr th{
    display: block;
    width: 100%;
	}
}
table tr td:first-child{
	font-weight:700;
}
tr:nth-child(2n) {
	background-color: #eee;
}
td{
	padding: 5px 10px;
		text-align: left;
}
table small{
	font-weight:400;
}
@media(max-width:720px){
	iframe{
		width:100%;
	}
}
/**/
.block-logo{
	position:relative;
	display:block;
	margin: auto;
	text-align:center;
	  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}
@media(min-width:1025px){
	.block-logo{
	    width: 450px;
	    height: 350px;
	}
}
.block-logo:hover{
	text-decoration:none;
}
.forms{
	height:228px;
	width:220px;
	position:relative;
	overflow:hidden;
	margin:25px 120px;
	    margin-top: 10px;
}
.forms,.tagline{
	display:none;
}
@media(min-width:1025px){
	.forms,.tagline{
		display:block;
	}
}
.forms .triangle{
	position:absolute;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
.forms .triangle1{
    left: 0px;
    top: 0px;
	-webkit-animation-name: fadeInDownBig;
	animation-name: fadeInDownBig;
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}
.forms .triangle2{
    left:0px;
    top:23px;
	-webkit-animation-name: fadeInUpBig;
	animation-name: fadeInUpBig;
	-webkit-animation-delay: 0.3s;
	animation-delay: 0.3s;
}
.forms .triangle3{
    left: 39px;
    top:0px;
	-webkit-animation-name: fadeInDownBig;
	animation-name: fadeInDownBig;
	-webkit-animation-delay: 0.4s;
	animation-delay: 0.4s;
}
.forms .triangle4{
    left: 83px;
    top:11px;
	-webkit-animation-name: fadeInUpBig;
	animation-name: fadeInUpBig;
	-webkit-animation-delay: 0.5s;
	animation-delay: 0.5s;
}
.forms .triangle5{
    left: 81px;
    top: 124px;
	-webkit-animation-name: fadeInDownBig;
	animation-name: fadeInDownBig;
	-webkit-animation-delay: 0.6s;
	animation-delay: 0.6s;
}
.forms .triangle6{
    left: 152px;
    top:12px;
	-webkit-animation-name: fadeInUpBig;
	animation-name: fadeInUpBig;
	-webkit-animation-delay: 0.7s;
	animation-delay: 0.7s;
}
.forms .triangle7{
    left: 150px;
    top: 112px;
	-webkit-animation-name: fadeInDownBig;
	animation-name: fadeInDownBig;
	-webkit-animation-delay: 0.8s;
	animation-delay: 0.8s;
}
.beta-crux{
	width:75%;
}
@media(min-width:400px){
	.beta-crux{
		width:45%;
	}
}
@media(min-width:1025px){
	.beta-crux{
		width:100%;
	}
}
.logo{
	width:75%;
	display: inline-block;
	margin-bottom: 20px;
}
@media(min-width:415px){
	.logo{
		width:35%;
	}
}
@media(min-width:737px){
	.logo{
		width:45%;
	}
}
@media(min-width:1025px){
	.logo{
		width:100%;
		display:none;
	}
}
/**/
.block{
	padding: 20px;
}
.block:after{
	clear:both;
	display:table;
	content:"";
}
.leftcol{
    float: left;
    width: 100%;
    display: inline;
}
.rightcol{
    float: right;
    width: 100%;
    display: inline;
}
@media(min-width:736px){
	.leftcol{
		width: 49%;
		margin-right: 1%;
	}
	.rightcol{
		width: 49%;
		margin-left:1%;
	}
}
@media(max-width:1280px){
	.modal-tarif .leftcol{
		width: 100%;
		margin-right: 0%;
	}
	.modal-tarif .rightcol{
		width: 100%;
		margin-left:0%;
	}
}
/**/
.header{
	width:100%;
	position:fixed;
	z-index:10;
	height:40px;
	overflow:hidden;
	top:0;
	left:0;
	background: rgba(255,255,255,0.95);
	font-size: 12px;
}
.header.dark{
	background:#000;
}
.header.white{
	background:#fff;
}
#social-menu{
	margin:0;
}
.header:after{
	clear:both;
	display:table;
	content:"";
}
/**/
.footer{
    position: absolute;
    width: 100%;
    background: #ffffffe0;
    color: #000;
    bottom: 0;
    text-align: center;
    font-size: 13px;
    margin-top: -50px;
    padding: 10px 0;
}
.footer p{
	padding: 0;
	margin: 0;
}
/**/
.contact{
	margin:0 10px;
	padding:0;
	float:left;
}
@media(min-width:815px){
	.contact{
		margin:2px 15px;
	}
}
.contact a{
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
	padding: 5px;
    padding-left: 30px;
    font-weight: 700;
	float: left;
	background-color: transparent;
}
.contact li{
    background-size: contain;
    background-repeat: no-repeat;
	list-style:none;
	display:inline-block;
	float: left;
}
.contact li:hover{
	background-color: transparent;
}
.contact .social a:hover{
	transform: scale(1.5);
}
.contact .map a{
    background-image: url(img/map.png);
}
.contact .telephone a{
    background-image: url(img/phone.png);
}
.contact .email a{
    background-image: url(img/email.png);
}
.contact .facebook a{
    background-image: url(img/facebook.png);
    width: 20px;
    height: 20px;
    padding: 0px;
    margin: 7px 5px;
    float: left;
    display: block;
}
.contact .youtube a{
    background-image: url(img/youtube.png);
    width: 20px;
    height: 20px;
    padding: 0px;
    margin: 7px 5px;
    float: left;
    display: block;
}
.contact .instagram a{
    background-image: url(img/instagram.png);
    width: 20px;
    height: 20px;
    padding: 0px;
    margin: 7px 5px;
    float: left;
    display: block;
}
.contact .twitter a{
    background-image: url(img/twitter.png);
    width: 20px;
    height: 20px;
    padding: 0px;
    margin: 7px 5px;
    float: left;
    display: block;
}
.contact .linkedin a{
    background-image: url(img/linkedin.png);
    width: 20px;
    height: 20px;
    padding: 0px;
    margin: 7px 5px;
    float: left;
    display: block;
}
.contact .snapchat a{
    background-image: url(img/snapchat.png);
    width: 20px;
    height: 20px;
    padding: 0px;
    margin: 7px 5px;
    float: left;
    display: block;
}
.contact .boutique a{
	text-transform: uppercase;
	padding-left: 5px;
	margin-left: 30px 
}
.contact .boutique a span:before{
	font-family: 'FontAwesome';
	content: "\f054";
	padding-right: 5px;
	font-size: 9px;
	position: absolute;
	left: -12px;
	top: -1px;
}
.contact .boutique a span:after{
	font-family: 'FontAwesome';
	content: "\f07a";
	padding-left: 8px;
	position: absolute;
	margin-top: -2px;
}
.modal-container .telephone{
    background: url(img/phone.png) left top no-repeat;
    background-size: contain;
	padding: 10px;
    padding-left: 35px;
}
.telephone, .telephone a{
    color: green;
}
.modal-container .email{
    background: url(img/email.png) left top no-repeat;
    background-size: contain;
    padding: 15px 20px;
    padding-left: 45px;
    margin: 0px;
    display: block;
    text-align: right;
    color: #d4a200;
    font-size: 17px;
    border: 1px solid #d4a200;
    margin: 10px 0;
}
.email,.email a{
    color: #d4a200;
}
/**/
.contact a span{
	display: block;
	position: relative;
}
.contact .youtube a span,
.contact .facebook a span,
.contact .instagram a span,
.contact .twitter a span,
.contact .linkedin a span,
.contact .snapchat a span{
    visibility: hidden;
    display: none;
}
@media(max-width:870px){
	.contact a span{
		visibility: hidden;
		width: 1px;
		height: 22px;
		display: block;
	}
}
/*help*/
.help{
	display: none;
}
@media(min-width:768px){
	.help{
		display: block;
	    margin: 0 15px;
	    padding: 0;
	    float: right;
	}
	.help li{
		padding: 8px 5px;
		font-size: 12px;
		text-transform: none;
    	background-color: transparent;
	}
	.help li span{
	    padding: 0px;
	    margin: 0px;
	    float: left;
	    display: block;
	    background-size: contain;
	}
	/*	
	.help li.information span{
	    background-image: url(/img/information.png);
	}
	.help li.question span{
	    background-image: url(/img/question.png);
	}
	*/
	.help li strong{
	    /*visibility: hidden;
	    display: none;*/
	}
}
/**/
.button.consent{
    background: none;
    padding: 14px;
    color: #40403F;
    text-decoration: none;
    background-image: url(img/consent.png);
    background-position: left center;
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
        border: none;
    font-size: inherit;
        margin-bottom: 0;
}
.button.consent:hover{
	text-decoration: underline;
}
.button.consent span{
    display: none;
}
@media(min-width:520px){
	.button.consent{
		padding: 5px 35px;
		padding-right: 5px;
	}
	.button.consent span{
	    display:block;
	}
}
/**/
.lang, .signature{
	float:right;
	margin: 0;
    padding: 0;
    list-style: none;
	margin-left:0;
    padding: 3px 1px;
    text-transform: uppercase;
    font-weight: 700;
}
.lang{
	margin: 5px;
}
@media(min-width:480px){
	.lang {
		margin-left:10px;
		padding: 3px 15px;
	}
}
.dark .lang a{
	color:#fff;
}
.lang .en{
    display: none;
}
@media(min-width:768px){
	.lang .en{
		display: inline-block;
	}
	.en{
		margin-left: 30px;
	}
}
/**/
.main{
	height:100%;
}
.main-title{
	display: none;
}
/**/
.introduction{
	position: relative;
	text-align: center;
	width: 90%;
	left: 5%;
	padding: 0;
	/*padding-top: 90px;*/
	padding-top: 60px;
}

@media(min-width:768px){
	.introduction{
		width: 70%;
	    left: 15%;
	}
}

@media(min-width:1025px){
	.introduction{
	    width: 60%;
	    left: 20%;
	    /*padding-top: 70px;*/
	    padding-top: 40px;
	}
}

@media(min-width:769px) and (min-height:800px){
	.introduction{
		position: absolute;
		top: 50%;
		left: 50%;
		width: 900px;
		height: 700px;
		transform: translate(-50%,-50%);
		-webkit-transform: translate(-50%,-50%);
		margin-top:0;
		padding:0;
	}
}
/**/
.subtitle{
	margin: 30px 0;
    padding: 0;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 900;
}
.introduction .wrapper{
	padding-bottom: 0px;
}
.wrapper{
	padding:20px;
}
@media(min-width:415px){
.wrapper{
	padding:30px;
}
}
.hidden{
	display:none;
}
.margintop{
	margin-top:20px; 
}
.center{
	text-align: center;
}
.tags{
	padding:10px 0 !important;
	margin:0;
}
.clear{
	clear:both;
}
.highlight{
	color: #ba5319;
}
.phone{
    background: url(img/phone.png) left top no-repeat;
    background-size: contain;
    color: green;
    font-size: 17px;
    display: block;
    border: 1px solid green;
    text-align: right;
    padding: 15px 20px;
    padding-left: 45px;
    margin-bottom: 20px;
}
.modal-cours .phone{
	margin-top: 30px;
}
/*button*/
.buttons{
	margin:15px 0;
	margin-bottom: 80px;
}
@media(min-width:1025px){
	.buttons{
		margin:35px 0;
		margin-bottom: 0;
	}
}
.link, #primary-menu .menu-item{
	padding: 6px 15px;
	background: #eee;
	display:inline-block;
	position: relative;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 15px;
	border-radius:5px;
	letter-spacing: 0.5px;
}
.menu .link, #primary-menu .menu-item{
    width: 100%;
    margin: 0;
	margin-bottom:10px;
    color: #fff;
    display: inline-block;
    cursor: pointer;
	text-align:right;
    background: #000;
	box-sizing: border-box;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 13px;
	border-radius:5px;
	letter-spacing: 0.5px;
}
#primary-menu a{
	color: #fff;
	text-decoration:none;
	display:block;
}
#primary-menu li:hover{
	background-color: #111;
}
@media(min-width:401px){
	.menu .link, #primary-menu .menu-item{
		width: 290px;
		margin: 0 10px;
		margin-bottom:10px;
	}
}
.link span{
	display: inline-block;
    padding: 7px 0px;
}
.link:before{
    font-family: 'FontAwesome';
    font-size: 22px;
    margin-right: 8px;
    margin-top: 2px;
    font-weight: 100;
    float: left;
    background: #fff;
    padding: 5px 7px;
    border-radius: 100%;
    color: #000;
}
.link:hover{
	text-decoration:none;
}
.link{
	border-color: transparent;
}
/**/
.menu-reservation:before{ 
	font-family: 'FontAwesome';
}
/**/
.menu-centre-escalade:before,
.menu-about-us:before{ 
	content: "\f015"; 
}
.menu-premiere-visite:before{ content: "\f059"; }
.menu-tarifs-horaire:before{ content: "\f017"; }
.menu-reservation:before,
.menu-reservation-fetes:before,
.menu-fetes:before{ 
	content: "\f133"; 
}
.menu-achat-en-ligne:before,
.menu-boutique:before{ 
	content: "\f07a";
}
.menu-cours:before,
.menu-cours-et-formation:before{ 
	content: "\f19d"; 
	font-size: 16px; 
	margin-left: 1px;
}
.menu-reglements:before{ content: "\f05a"; }
.menu-plan:before,
.menu-floor-plan:before,
.menu-plans-de-la-salle:before{ 
	content: "\f279"; 
}
.menu-couverture-mediatique:before{ content: "\f1c8"; }
.menu-concentration-sportive:before{ content: "\f14e";}

.menu-carriere:before{ content: "\f155";  padding: 4px 10px; }

.help .menu-premiere-visite:before,
.help .menu-reglements:before{ 
	font-size: 28px; 
	/*margin-right: 0;*/
	padding: 0;
    background: none;
}
/**/
.buttons .menu li{
    border-width: 2px;
    border-style: solid;
}
.buttons .menu li:hover{
	box-shadow: 0px 0px 20px rgb(0 0 0 / 20%);
}
.button{
	color: #334d5c;
    padding: 15px 15px;
    margin-bottom: 20px;
    border: 1px solid #334d5c;
    display: block;
    font-size: 17px;
    text-align: center;
}
.button-black{
	background: rgba(40,40,40,0.95) !important;
	color: #fff;
    border-color:#767676;
}
.button-black:hover{
	background: #111111 !important;
}
.button-red:hover{
	background: #cf3e2c !important;
}
.button-red{
	background: rgba(223,90,73,0.95) !important;
	color: #fff;
	border-color:#ff7e6f;
}
.button-red:hover{
	background: #cf3e2c !important;
}
.button-yellow{
	background: rgba(224,182,42,0.95) !important;
	color: #fff;
    border-color:#f6c624;
}
.button-yellow:hover{
	background: #d4a200  !important;
}
.button-orange{
	background: rgba(226,122,63,0.95) !important;
	color: #fff;
	border-color:#ff955a;
}
.button-orange:hover{
	background: #ba5319 !important;
}
.button-blue{
	background: rgba(51,77,92,0.95) !important;
	color: #fff;
	border-color:#4b7691;
}
.button-blue:hover{
	background: #153a50 !important;
}
.menu{
    margin: 0;
	padding:0;
    margin-bottom: 20px;
    font-size: 15px;
}
.menu:after{
	clear:both;
	display:inline-table;
	content:"";
}

/**/
.commandites{
	position: fixed;
    bottom: 18px;
    left: 25px;
    display: none;
}
.commandites img{
	opacity: 0.2;
	padding: 5px;
}
.commandites img:hover{
	opacity: 1;
}
@media(min-width:640px){
	.commandites{
		display: block;
	}
}
/**/
.container:after,
.wrapper:after,
.content:after{
	display: table;
	content: "";
	clear: both;
}
/*animation*/
.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.animated-05 {
	-webkit-animation-delay: 0.05s;
	animation-delay: 0.05s;
}
.animated-1 {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}
.animated-2 {
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}
.animated-3 {
	-webkit-animation-delay: 0.3s;
	animation-delay: 0.3s;
}
.animated-4 {
	-webkit-animation-delay: 0.4s;
	animation-delay: 0.4s;
}
.animated-5 {
	-webkit-animation-delay: 0.5s;
	animation-delay: 0.5s;
}
.animated-6 {
	-webkit-animation-delay: 0.6s;
	animation-delay: 0.6s;
}
.animated-7 {
	-webkit-animation-delay: 0.7s;
	animation-delay: 0.7s;
}
.animated-8 {
	-webkit-animation-delay: 0.8s;
	animation-delay: 0.8s;
}
.animated-9 {
	-webkit-animation-delay: 0.9s;
	animation-delay:0.9s;
}
.animated-10 {
	-webkit-animation-delay: 1s;
	animation-delay:1s;
}
.animated-11 {
	-webkit-animation-delay: 1.1s;
	animation-delay:1.1s;
}
.animated-12 {
	-webkit-animation-delay: 1.2s;
	animation-delay:1.2s;
}
.animated-13 {
	-webkit-animation-delay: 1.3s;
	animation-delay:1.3s;
}
.animated-14{
	-webkit-animation-delay: 1.4s;
	animation-delay:1.4s;
}
.animated-15 {
	-webkit-animation-delay: 1.5s;
	animation-delay:1.5s;
}
.animated-16 {
	-webkit-animation-delay: 1.6s;
	animation-delay:1.6s;
}
.animated.infinite {
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}
.animated.hinge {
	-webkit-animation-duration: 2s;
	animation-duration: 2s;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}
@-webkit-keyframes fadeInUpBig {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 2000px, 0);
    transform: translate3d(0, 2000px, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeInUpBig {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 2000px, 0);
    transform: translate3d(0, 2000px, 0);
  }

  to {
    opacity: 0.9;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInUpBig {
  -webkit-animation-name: fadeInUpBig;
  animation-name: fadeInUpBig;
}
@-webkit-keyframes fadeInDownBig {
 from {
 opacity: 0;
 -webkit-transform: translate3d(0, -2000px, 0);
 transform: translate3d(0, -2000px, 0);
}
to {
	opacity: 0.9;
	-webkit-transform: none;
	transform: none;
}
}
@keyframes fadeInDownBig {
 from {
 opacity: 0;
 -webkit-transform: translate3d(0, -2000px, 0);
 transform: translate3d(0, -2000px, 0);
}
to {
	opacity: 0.9;
	-webkit-transform: none;
	transform: none;
}
}
.fadeInDownBig {
	-webkit-animation-name: fadeInDownBig;
	animation-name: fadeInDownBig;
}
/****message important****/
.message {
    position: fixed;
    top: 40px;
    left: 0;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    padding: 10px;
    background: rgba(159, 222, 255, 0.50);
    line-height: 20px;
}
.message strong{
       text-transform: uppercase;
}
/****modal****/
.modal{
    background-color: #f7f7f7;
	height: 95%;
    height: calc(100% - 40px);
    top: 40px;
    left: 0;
    padding: 0;
    position: fixed;
    width: 100%;
    z-index: 2000;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	background-attachment: fixed;
}
/**/
.modal .leftcol img{
	width: 100%;
    height: auto;
    display: block;
}
.modal-info li{
	    margin: 15px 0;
}
.modal-plan img{
    width: 100%;
    height: auto;
    display: block;
}
.modal-couverture .wrapper{
	text-align:center;
}
.modal-reservation .img{
	text-align: center;
}
.modal-reservation img{
    width: 100%;
    margin-top: 30px;
    margin-bottom: 30px;
}
@media(min-width:1025px){
	.modal-reservation img{
	    width: 80%;
	}
}
/**/
.modal-container{
    position: absolute;
    width: 100%;
    height: 100%;
    /*left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);*/
}
/**/
.close{
	text-align: center;
}
.modal-close{
    background: #000;
	position: fixed;
    width: 100%;
    height: 70px;
	z-index:10;
	border-width: 2px;
	border-style: solid;
	border-color: transparent;

}
.modal-close span{
    /*padding: 0 30px;
    display: inline-block;
    height: 70px;*/
}
.modal-close .close{
    color: #ffffff;
    width: 20%;
    height: 70px;
    line-height: 60px;
    font-size: 35px;
    text-decoration: none;
    font-weight: 700;
    display: block;
    font-family: avenir-lt-45-book, Verdana, Geneva, sans-serif;
    background: #000;
    float: right;
    transform: scale(1.05);
}
@media(min-width:1025px){
	.modal-close .close{
		position: absolute;
		right: 0;
		top: 0;
		float: inherit;
	}
}
.modal-close .previous{
	text-decoration: none;
    color: #fff;
    padding: 23px 10px;
    display: block;
    cursor: pointer;
    z-index: 1;
    position: absolute;
    font-weight: 600;
}
@media(min-width:1025px){
	.modal-close .previous{
	    padding: 23px 30px;
	}
}
/**/
.modal-title{
	color: #fff;
    height: 70px;
    line-height: 70px;
    text-transform: uppercase;
    font-size: 16px;
    margin: 0;
    font-weight: 700;
    width: 80%;
    float: left;
	overflow:hidden;
}
@media(min-width:1025px){
	.modal-title{
		font-size:20px;
		width:100%;
		position:absolute;
		float:inherit;
		text-align:center;
	}
}
.modal-title span:before{
	font-family: 'FontAwesome';
    font-size: 23px;
    margin-right: 8px;
    font-weight: 100;
    float: left;
    background: #fff;
    padding: 7px 9px;
    border-radius: 100%;
    color: #000;
    margin: 16px 0;
    margin-right: 10px;
    line-height: 23px;
}
/**/
.modal-content{
    /*background: #f7f7f7;*/
    height: 100%;
	overflow:scroll;
	text-align: justify;
}
.modal-content .container{
    padding: 70px 0;
	padding-bottom: 0px;
	width:100%;
    margin: auto;
}
@media(min-width:1025px){
	.modal-content .container{
		width:90%;
	}
}
@media(min-width:1281px){
	.modal-content .container{
		width:80%;
	}
}
@media(min-width:1367px){
	.modal-content .container{
		width:70%;
	}
}
@media(min-width:1480px){
	.modal-content .container{
		width:65%;
	}
}
.modal-content .modal-content-title{
    text-align: left;
    font-size: 21px;
    font-weight: 600;
}
.modal-content .modal-content-text{
    font-size: 18px;
    font-weight: 600;
    margin-top: 0;
    padding: 0;
}
h3{
    font-size: 21px;
}
.modal-content p{
    margin: 0;
    margin-bottom: 20px;
}
.modal-content p strong{
    font-size: 18px;
}
.modal-content img{
	width: 100%;
    height: auto;
}
/**********/
.section_schedule{
	filter: opacity(50%);
	opacity: 0.5;
}
/**********/
.message_important{
	position: absolute;
    top: 40px;
    width: 100%;
    z-index: 50;
    background: #334d5c;
    color: white;
    padding: 10px;
    text-align: center;
    box-sizing: border-box;
    line-height: 18px;
    font-size: 15px;
	-webkit-transition: line-height 0.1s, font-size 0.1s;
	transition: line-height 0.1s, font-size 0.1s;
}
.message_important:before,
.message_important:after{
	font-family: 'FontAwesome';
}
.message_important:hover{
	line-height: 30px;
    font-size: 18px;
	-webkit-transition: line-height 0.3s, font-size 0.1s;
	transition: line-height 0.3s, font-size 0.1s;
}
.alert{
	padding: 10px;
	color: white;
}
.alert-red{
	background: #ea4335;
}
.alert-orange{
	background: #e27e47;
}
.alert-yellow{
	background: #ddb531;
}
.alert-green{
	background: #00a205;
}
.success{
    background: #00a205;
    padding: 10px;
    color: white;
}
.success:before{
	font-family: 'FontAwesome';
    font-size: 15px;
    margin-right: 5px;
}
.alert a,
.success a{
    color: white;
}
.message_important.alert:before{
	content: "\f0a4";
	margin-right: 5px;
}
.message_important.icon-hand:before{
	content: "\f0a4";
}
.message_important.icon-info:before{
	content: "\f129";
}


.message_important.alert:after{
	/*content: "\f057";
	margin-left: 5px;*/
}
/***/
.red{
	color: #ea4335;
}
.text-center{
	text-align: center !important;
}
/**/
.accordion{
    cursor: pointer;
    background: #efefef;
    padding: 20px 30px;
    padding-right: 40px;
    border: 1px solid #d8d8d8;
    margin: 20px 0;
    margin-top: 10px;
    z-index: 5;
    position: relative;
    border-radius: 10px;
    font-size: 20px;
}
.accordion.open{
	margin-bottom: 0;
}
.modal .accordion:first-child{
	/*margin-top: 0;*/
}
.accordion:after{
	font-family: 'FontAwesome';
	content: "\f067";
    position: absolute;
    right: 15px;
    top: 50%;
    font-size: 12px;
    font-weight: 100;
    margin-top: -10px;
}
.accordion.open:after{
	content: "\f068";
}
.accordion:hover{
    background: #d8d8d8;
    border: 1px solid #d8d8d8;
}
.box{
	/*height: 0;*/
	display: none;
}
.box.open{
    height: 100%;
    background: #ffffff;
    padding: 30px 30px;
    display: block;
    box-shadow: 1px 0px 10px rgb(0 0 0 / 10%);
    margin-top: -10px;
    margin-bottom: 20px;
}
.box table{
	padding: 0;
}
/**/
.modal-tarif{

}
.menu .menu-carriere {
    display: block;
    margin: auto;
    margin-bottom: 15px;
}

@media(min-width:401px){
.menu .menu-carriere {

}
}